/* HOMEPAGE */

/**
 * @todo:  max-width media queries should be removed...min-width queries should be instead
 */

body {
	background-color: #00457c !important;
	color: #fff; /* WCAG AA F24 - Both background color and color are required. */
}

.alert {
	border-radius: 0;
}
.alert:last-child {
	margin-bottom: 0;
}

.header-container {
	margin-bottom: 0;
}

.form-group {
	margin-bottom: 10px;
}

.home-container .container {
	position: relative;
	z-index: 200;
}

.home-container .leftcol {
	width: 320px;
}

.left-box {
	position: relative;
	margin-top:10px;
	padding: 0 20px 10px;
	background: #384b5f;
	background: rgba(56, 75, 95, 0.9);
	color: #ffffff;
	font-size: 1.2rem; /* WCAG 2.0 AA 1.4.4 */
}
.left-box a {
	color: #FFF;
}

.home-page-login h2 {
	margin-left: -20px;
	margin-right: -20px;
}

.home-page-login h2,
.arvest-news-box h2 {
	padding: 0 20px;
	color: #fff;
	background: #002c5c;
	font-size: 1.8rem; /* WCAG 2.0 AA 1.4.4 */
	font-weight: normal;
	text-transform: uppercase;
	line-height: 44px;
}

.home-page-login {
	background: #00457c;
	background: rgba(0, 69, 124, 0.8);
}

	.home-page-login .login-btn {
		height: 35px;
		padding-left: 45px;
		padding-right: 36px;
		border: 0 none;
		margin: 0 0 10px;
		font-size: 1.8rem; /* WCAG 2.0 AA 1.4.4 */
		line-height: 38px;
		font-family: FuturaBT-Book !important;
		text-transform: uppercase;
		cursor: pointer;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.home-page-login .login-btn .icon-user-secure {
		position: absolute;
		left: 14px;
		top: 9px;
	}

	.home-page-login .login-btn .login-arrow {
		top: 13px;
	}

	.home-page-login .dropdown-menu {
		position: absolute;
		width: auto;
		top: 87px;
		left: 20px;
		right: 20px;
		z-index: 777777;
	}
	.home-page-login .dropdown-menu ul {
		margin-right: 0;
		width: 100%;
	}
	.home-page-login .dropdown-menu a {
		color: #5987b9;
		display: block;
	}
	.home-page-login .dropdown-menu a:hover {
		text-decoration: underline;
	}

	.home-page-login .dropdown-menu.user-menu,
	.home-page-login .dropdown-menu.user-menu a {
		color: #fff;
	}

	.ie7 .login-fields {
		left: -20px;
	}
	.ie7 .login-fields a {
		margin: 3px 0 0 20px;
	}

.switch-promo {
	padding-top: 15px;
	font-size: 1.4rem; /* WCAG 2.0 AA 1.4.4 */
}

.switch-promo h1 {
	font-size: 1.7rem; /* WCAG 2.0 AA 1.4.4 */
	line-height: 16px;
	margin: 0 0 5px 0;
	text-transform: uppercase;
}

.switch-promo p {
	font-size: 1.3rem; /* WCAG 2.0 AA 1.4.4 */
	line-height: 18px;
	margin: 0;
}

.switch-promo a.learn-more-link {
	display: block;
	margin-top: 6px;
}

.switch-promo .btn.get-started {
	float: right;
}

.content-text-right {
	padding-left: 300px;
}

@media (min-width: 960px) {
	.switch-promo .btn.get-started {
		margin-top: 10px;
	}
}

.arvest-news-box {
	max-height: 340px;
	display: none;
	/*
	font-size: 12px;
	*/
}
@media (min-width: 960px) {
	.arvest-news-box {
		display: block;
	}
}

	.arvest-news-box h2 {
		margin-left: -20px;
		margin-right: -20px;
	}

	.arvest-news-box .title {
		font-weight: bold;
		display:block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	}

	.arvest-news-box ul li {
		padding: 0 0 10px 0;
		margin: 0 0 10px 0;
		border-bottom: 1px solid #ffffff;
		font-family: verdana;
	}

	.arvest-news-box ul li:last-child {
		border-bottom: 0px solid #ffffff;
		padding-bottom: 0;
		margin-bottom: 0;
	}

	.arvest-news-box li p {
		line-height: normal;
	}

	.arvest-news-box ul li a {
		display: block;
		overflow: hidden;
		text-overflow: ellipsis;
		text-decoration: none;
	}

	.arvest-news-box ul li a:hover {
		text-decoration: underline;
	}


@media only screen and (max-width: 959px) {
	.home-container .leftcol {
		width:280px;
		margin-left: 20px;
	}

	.home-page-login .login-field {
		padding-left: 11px;
	}

}

	.social-bar-wrap {
	}

	.social-bar-wrap ul#news-fill {
		display: block;
		float: right;
		width: 450px;
		height: 175px;
		margin-left: 0;
		overflow: hidden;
		font-size: 1.2rem; /* WCAG 2.0 AA 1.4.4 */
	}

	.social-bar-wrap #news-fill li {
		float: left;
		width: 215px;
		padding: 5px 10px 8px 0;
		border-top: 1px solid #4D607C;
		font-weight: bold;
		margin: 5px 0 2px;
		color: #9FC8F5;
	}

	.social-bar-wrap #news-fill li a {
		color: #FFFFFF;
		float: none;
		font-family: verdana;
		font-size: 1.2rem; /* WCAG 2.0 AA 1.4.4 */
		font-weight: bold;
		line-height: 14px;
		text-decoration: none;
		text-transform: none;
		width: 160px;
	}

  .social-bar-wrap .title {
    display:block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

.tagline-overlay {
	position: absolute;
	top: 50px;
	left: 367px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
}

	.tagline-slide {
		width: 562px;
		height: 300px;
	}
	.tagline-slide h2 {
		font-size: 2.6rem; /* WCAG 2.0 AA 1.4.4 */
		line-height: 31px;
		margin: 0 0 0;
	}
	.tagline-slide span {
		display: block;
	}

	.tagline-overlay .lead {
		margin-bottom: 10px;
		font-size: 2.6rem; /* WCAG 2.0 AA 1.4.4 */
		line-height: 31px;
		margin-bottom: 0;
	}
	.tagline-overlay .large-lead {
		margin-bottom: 10px;
		font-size: 4rem; /* WCAG 2.0 AA 1.4.4 */
		line-height: 31px;
	}

@media only screen and (max-width: 959px) {
	.main-content,
	.slides,
	.arvest-slider {
		height: 480px;
	}
	.ie7 .arvest-slider {
		height: auto;
		overflow: hidden;
	}
	.ie7 .main-content.home-container {
		 width: 768px !important;
	}
	.ie7 .home .main-content.home-container {
		height: 480px !important;
	}

	.tagline-slide {
		width: 414px;
	}
	.tagline-overlay {
		left: 346px;
	}
	.tagline-slide span {
		font-size: 1.8rem; /* WCAG 2.0 AA 1.4.4 */
		line-height: 24px;
	}
	.tagline-overlay .large-lead {
		font-size: 2.6rem; /* WCAG 2.0 AA 1.4.4 */
		margin-bottom: 10px;
	}
	.slide-content{
		width: 300px !important;
	}
	.slide-content.left,
	.slide-content.right {
		width: auto !important;
	}
	.content-text-right {
		padding-left: 150px;
		width:auto !important;
	}
	.text-width {
		margin-left: 125px !important;
	}
}

/* Smaller than standard 768 (tablets) */
@media only screen and (max-width: 768px) {
	.slides,
	.arvest-slider {
		width: 768px;
	}
}

.button-search {
	background: url(../images/small/button-arrow.png) no-repeat 12px center #f20000 !important;
	margin: 7px 0 0 16px !important;
	letter-spacing: 1px;
	padding: 8px 15px 8px 22px !important;
	float: left;
}
.icon-button-row {
	position: absolute;
	right: 15px;
	top: 376px;
}

.icon-button-row a,
.icon-button-row h3 {
	display: block;
	width: 118px;
	height: 100px;
	background: #ffffff;
	background: rgba(255,255,255,0.8);
	border-radius: 10px;
	color: #00457c;
	float: left;
	margin: 0 15px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.icon-button-row a:hover,
.icon-button-row h3:hover,
.icon-button-row a.cycle-pager-active,
.icon-button-row h3.cycle-pager-active {
	background: #00457c;
	background: rgba(0,69,124,0.8);
	color: #fff;
}

.icon-button-row a span,
.icon-button-row h3 span {
	display: block;
	width: 90px;
	margin: 0 auto;
	padding-top: 65px;
	line-height: 15px;
	font-size: 1.3rem; /* WCAG 2.0 AA 1.4.4 */
}

.arvest-go span {
	background: url(../images/icons-button/arvest-go.png) no-repeat center 19px;
}

.trees11 span {
	background: url(../images/icons-button/trees11.png) no-repeat center 19px;
}

.rooster11 span {
	background: url(../images/icons-button/rooster11.png) no-repeat center 19px;
}

.arvest2arvest span {
	background: url(../images/icons-button/arvest2arvest.png) no-repeat center 19px;
}

.savings10 span {
	background: url(../images/icons-button/savings10.png) no-repeat center 19px;
}

.sign10 span {
	background: url(../images/icons-button/sign10.png) no-repeat center 19px;
}

.pet10 span {
    background: url(../images/icons-button/pet10.png) no-repeat center 19px;
}

.dog span {
    background: url(../images/icons-button/dog.png) no-repeat center 19px;
}

.dollar9 span {
	background: url(../images/icons-button/dollar9.png) no-repeat center 19px;
}

.sign9 span {
	background: url(../images/icons-button/sign9.png) no-repeat center 19px;
}

.heloc span {
	background: url(../images/icons-button/heloc.png) no-repeat center 19px;
}

.card7 span {
	background: url(../images/icons-button/card7.png) no-repeat center 19px;
}

.can span {
    background: url(../images/icons-button/can.png) no-repeat center 19px;
}

.snowflake span {
    background: url(../images/icons-button/snowflake.png) no-repeat center 17px;
}

.auto7 span {
	background: url(../images/icons-button/auto7.png) no-repeat center 31px;
}

.suv span {
    background: url(../images/icons-button/suv.png) no-repeat center 19px;
}

.stiletto7 span {
	background: url(../images/icons-button/stiletto7.png) no-repeat center 21px;
}

.mobile7 span {
	background: url(../images/icons-button/mobile7.png) no-repeat center 19px;
}

.summer5 span {
	background: url(../images/icons-button/summer5.png) no-repeat center 28px;
}

.card5-2 span {
	background: url(../images/icons-button/card5-2.png) no-repeat center 12px;
}

.food5 span {
	background: url(../images/icons-button/food5.png) no-repeat center 18px;
}

.myblue5 span {
	background: url(../images/icons-button/myblue5.png) no-repeat center 15px;
}

.money5 span {
	background: url(../images/icons-button/money5.png) no-repeat center 15px;
}

.fork5 span {
	background: url(../images/icons-button/fork5.png) no-repeat center 12px;
}

.card5 span {
	background: url(../images/icons-button/card5.png) no-repeat center 12px;
}

.graduation5 span {
	background: url(../images/icons-button/graduation5.png) no-repeat center 12px;
}

.hunger4 span {
	background: url(../images/icons-button/hunger4.png) no-repeat center 12px;
}

.house4 span {
	background: url(../images/icons-button/house4.png) no-repeat center 12px;
}

.card4 span {
	background: url(../images/icons-button/card4.png) no-repeat center 19px;
}

.fish4 span {
	background: url(../images/icons-button/fish4.png) no-repeat center 12px;
}

.house3 span {
	background: url(../images/icons-button/house3.png) no-repeat center 12px;
}

.card3 span {
	background: url(../images/icons-button/card3.png) no-repeat center 14px;
}

.card8 span {
    background: url(../images/icons-button/card8.png) no-repeat center 14px;
}

.cow3 span {
	background: url(../images/icons-button/cow3.png) no-repeat center 15px;
}

.calc3 span {
	background: url(../images/icons-button/calc3.png) no-repeat center 12px;
}

.planning span {
	background: url(../images/icons-button/planning.png) no-repeat center 12px;
}

.online span {
	background: url(../images/icons-button/online.png) no-repeat center 12px;
}

.mobile span {
	background: url(../images/icons-button/mobile.png) no-repeat center 12px;
}

.mobile2 span {
	background: url(../images/icons-button/mobile2.png) no-repeat center 12px;
}

.homebuying span {
	background: url(../images/icons-button/home.png) no-repeat center 21px;
}

.million span {
	background: url(../images/icons-button/million.png) no-repeat center 12px;
}

.locations span {
	background: url(../images/icons-button/location.png) no-repeat center 12px;
}

.checksigning span {
	background: url(../images/icons-button/checksigning.png) no-repeat center 12px;
}

.creditcard span {
	background: url(../images/icons-button/creditcard.png) no-repeat center 19px;
}

.creditcard2 span {
	background: url(../images/icons-button/creditcard2.png) no-repeat center 16px;
}

.destination span {
	background: url(../images/icons-button/destination.png) no-repeat center 12px;
}

.equipment span {
	background: url(../images/icons-button/truck.png) no-repeat center 12px;
}

.email span {
	background: url(../images/icons-button/email.png) no-repeat center 12px;
}

.pigbank span {
	background: url(../images/icons-button/pigbank.png) no-repeat center 16px;
}

.truck1 span {
	background: url(../images/icons-button/truck1.png) no-repeat center 22px;
}

.coffeecard span {
	background: url(../images/icons-button/coffeecard.png) no-repeat center 16px;
}

.creditcard3 span {
	background: url(../images/icons-button/creditcard3.png) no-repeat center 16px;
}

.compass3 span {
	background: url(../images/icons-button/compass3.png) no-repeat center 16px;
}

.compass1 span {
	background: url(../images/icons-button/compass1.png) no-repeat center 16px;
}

.pigbank1 span {
	background: url(../images/icons-button/pigbank1.png) no-repeat center 16px;
}

.treasurylock span {
	background: url(../images/icons-button/treasurylock.png) no-repeat center 16px;
}

.noshave span {
	background: url(../images/icons-button/mustache.png) no-repeat center 33px;
}

.fashion span {
	background: url(../images/icons-button/fashion.png) no-repeat center 12px;
}

.giftcard span {
	background: url(../images/icons-button/giftcard.png) no-repeat center 12px;
}

.agriculture span {
	background: url(../images/icons-button/agriculture.png) no-repeat center 20px;
}

.mustache2 span {
	background: url(../images/icons-button/mustache2.png) no-repeat center 31px;
}

.cocoa span {
    background: url(../images/icons-button/cocoa.png) no-repeat center 15px;
}

.coolblue span {
	background: url(../images/icons-button/coolblue.png) no-repeat center 12px;
}

.stiletto span {
	background: url(../images/icons-button/stiletto.png) no-repeat center 18px;
}

.veterans span {
	background: url(../images/icons-button/veterans.png) no-repeat center 12px;
}

.gift span {
	background: url(../images/icons-button/gift.png) no-repeat center 12px;
}

.savings span {
	background: url(../images/icons-button/pig.png) no-repeat center 12px;
}

.savings2 span {
    background: url(../images/icons-button/savings.png) no-repeat center 12px;
}

.purchasingcard span {
	background: url(../images/icons-button/purchasingcard.png) no-repeat center 20px;
}

.car span {
	background: url(../images/icons-button/car.png) no-repeat center 20px;
}

.cash span {
	background: url(../images/icons-button/cash.png) no-repeat center 12px;
}

.cash2 span {
    background: url(../images/icons-button/cash2.png) no-repeat center 12px;
}

.calc span {
	background: url(../images/icons-button/calc.png) no-repeat center 12px;
}

.building span {
	background: url(../images/icons-button/building.png) no-repeat center 12px;
}

.palm span {
	background: url(../images/icons-button/palm.png) no-repeat center 12px;
}

.compass span {
	background: url(../images/icons-button/compass.png) no-repeat center 12px;
}

.knock span {
	background: url(../images/icons-button/knock.png) no-repeat center 12px;
}

.bacon-egg span {
	background: url(../images/icons-button/bacon-egg.png) no-repeat center 12px;
}

.phone span {
	background: url(../images/icons-button/phone.png) no-repeat center 12px;
}

.fish span {
	background: url(../images/icons-button/fish.png) no-repeat center 12px;
}

.burger span {
	background: url(../images/icons-button/burger.png) no-repeat center 12px;
}

.money span {
	background: url(../images/icons-button/money.png) no-repeat center 12px;
}

.auto span {
	background: url(../images/icons-button/auto.png) no-repeat center 25px;
}

.auto2 span {
    background: url(../images/icons-button/auto2.png) no-repeat center 25px;
}

.business span {
	background: url(../images/icons-button/business.png) no-repeat center 12px;
}

.debitcard span {
	background: url(../images/icons-button/debitcard.png) no-repeat center 2px;
}

.awm span {
	background: url(../images/icons-button/awm.png) no-repeat center 12px;
}

.businessmobile span {
	background: url(../images/icons-button/businessmobile.png) no-repeat center 20px;
}

.giftcard1 span {
	background: url(../images/icons-button/giftcard1.png) no-repeat center 12px;
}

.mcd span {
	background: url(../images/icons-button/mcd.png) no-repeat center 12px;
}

.pet span {
	background: url(../images/icons-button/pet.png) no-repeat center 12px;
}

.gift-card span {
	background: url(../images/icons-button/gift-card.png) no-repeat center 12px;
}

.touch span {
	background: url(../images/icons-button/touch.png) no-repeat center 12px;
}

.blueiq span {
	background: url(../images/icons-button/blueiq.png) no-repeat center 12px;
}

.house span {
	background: url(../images/icons-button/house.png) no-repeat center 12px;
}

.birdhouse span {
	background: url(../images/icons-button/birdhouse.png) no-repeat center 12px;
}

.grocery span {
	background: url(../images/icons-button/grocery.png) no-repeat center 12px;
}

.myBlue span {
	background: url(../images/icons-button/myBlue.png) no-repeat center 12px;
}

.ball span {
	background: url(../images/icons-button/ball.png) no-repeat center 12px;
}

.vehicle span {
	background: url(../images/icons-button/vehicle.png) no-repeat center 12px;
}

.dollarsign span {
	background: url(../images/icons-button/dollarsign.png) no-repeat center 12px;
}

.motorcycle span {
	background: url(../images/icons-button/motorcycle.png) no-repeat center 12px;
}

.shield span {
	background: url(../images/icons-button/shield.png) no-repeat center 12px;
}

.boat span {
	background: url(../images/icons-button/boat.png) no-repeat center 12px;
}

.arrows span {
    background: url(../images/icons-button/arrows.png) no-repeat center 12px;
}

.percent1 span {
    background: url(../images/icons-button/percent1.png) no-repeat center 12px;
}

.fingerprint span {
    background: url(../images/icons-button/fingerprint.png) no-repeat center 12px;
}

.home4me span {
    background: url(../images/icons-button/home4me.png) no-repeat center 12px;
}

.whistle span {
    background: url(../images/icons-button/whistle.png) no-repeat center 12px;
}

.heart span {
    background: url(../images/icons-button/heart.png) no-repeat center 12px;
}

.heart-rev span {
    background: url(../images/icons-button/heart-rev.png) no-repeat center 12px;
}

.solar-system span {
    background: url(../images/icons-button/solar-system.png) no-repeat center 12px;
}

.idprotect span {
    background: url(../images/icons-button/idprotect.png) no-repeat center 12px;
}

.arvest-go span:hover,
.arvest-go.cycle-pager-active span {
	background-position: center -245px;
}

.trees11 span:hover,
.trees11.cycle-pager-active span {
	background-position: center -245px;
}

.rooster11 span:hover,
.rooster11.cycle-pager-active span {
	background-position: center -245px;
}

.arvest2arvest span:hover,
.arvest2arvest.cycle-pager-active span {
	background-position: center -245px;
}

.savings10 span:hover,
.savings10.cycle-pager-active span {
	background-position: center -245px;
}

.sign10 span:hover,
.sign10.cycle-pager-active span {
	background-position: center -245px;
}

.pet10 span:hover,
.pet10.cycle-pager-active span {
    background-position: center -245px;
}

.dog span:hover,
.dog.cycle-pager-active span {
    background-position: center -245px;
}

.dollar9 span:hover,
.dollar9.cycle-pager-active span {
	background-position: center -245px;
}

.sign9 span:hover,
.sign9.cycle-pager-active span {
	background-position: center -245px;
}

.heloc span:hover,
.heloc.cycle-pager-active span {
	background-position: center -245px;
}

.card7 span:hover,
.card7.cycle-pager-active span {
	background-position: center -245px;
}

.can span:hover,
.can.cycle-pager-active span {
    background-position: center -245px;
}

.snowflake span:hover,
.snowflake.cycle-pager-active span {
    background-position: center -245px;
}

.auto7 span:hover,
.auto7.cycle-pager-active span {
	background-position: center -244px;
}

.suv span:hover,
.suv.cycle-pager-active span {
    background-position: center -242px;
}

.stiletto7 span:hover,
.stiletto7.cycle-pager-active span {
	background-position: center -244px;
}

.mobile7 span:hover,
.mobile7.cycle-pager-active span {
	background-position: center -241px;
}

.summer5 span:hover,
.summer5.cycle-pager-active span {
	background-position: center -235px;
}

.card5-2 span:hover,
.card5-2.cycle-pager-active span {
	background-position: center -250px;
}

.food5 span:hover,
.food5.cycle-pager-active span {
	background-position: center -246px;
}

.myblue5 span:hover,
.myblue5.cycle-pager-active span {
	background-position: center -250px;
}

.money5 span:hover,
.money5.cycle-pager-active span {
	background-position: center -250px;
}

.fork5 span:hover,
.fork5.cycle-pager-active span {
	background-position: center -249px;
}

.card5 span:hover,
.card5.cycle-pager-active span {
	background-position: center -249px;
}

.card8 span:hover,
.card8.cycle-pager-active span {
    background-position: center -249px;
}

.graduation5 span:hover,
.graduation5.cycle-pager-active span {
	background-position: center -252px;
}

.hunger4 span:hover,
.hunger4.cycle-pager-active span {
	background-position: center -249px;
}

.house4 span:hover,
.house4.cycle-pager-active span {
	background-position: center -249px;
}

.card4 span:hover,
.card4.cycle-pager-active span {
	background-position: center -245px;
}

.fish4 span:hover,
.fish4.cycle-pager-active span {
	background-position: center -249px;
}

.house3 span:hover,
.house3.cycle-pager-active span {
	background-position: center -249px;
}

.card3 span:hover,
.card3.cycle-pager-active span {
	background-position: center -249px;
}

.cow3 span:hover,
.cow3.cycle-pager-active span {
	background-position: center -254px;
}

.calc3 span:hover,
.calc3.cycle-pager-active span {
	background-position: center -251px;
}

.planning span:hover,
.planning.cycle-pager-active span {
	background-position: center -256px;
}

.online span:hover,
 .online.cycle-pager-active span {
	background-position: center -252px;
}

.mobile span:hover,
.mobile.cycle-pager-active span {
	background-position: center -249px;
}

.mobile2 span:hover,
.mobile2.cycle-pager-active span {
	background-position: center -249px;
}

.homebuying span:hover,
.homebuying.cycle-pager-active span {
	background-position: center -252px;
}

.pigbank span:hover,
.pigbank.cycle-pager-active span {
	background-position: center -246px;
}

.truck1 span:hover,
.truck1.cycle-pager-active span {
	background-position: center -240px;
}

.coffeecard span:hover,
.coffeecard.cycle-pager-active span {
	background-position: center -246px;
}

.treasurylock span:hover,
.treasurylock.cycle-pager-active span {
	background-position: center -246px;
}

.creditcard3 span:hover,
.creditcard3.cycle-pager-active span {
	background-position: center -246px;
}

.compass1 span:hover,
.compass1.cycle-pager-active span {
	background-position: center -246px;
}

.pigbank1 span:hover,
.pigbank1.cycle-pager-active span {
	background-position: center -246px;
}

.million span:hover,
.million.cycle-pager-active span {
	background-position: center -252px;
}

.locations span:hover,
.locations.cycle-pager-active span {
	background-position: center -256px;
}

.checksigning span:hover,
.checksigning.cycle-pager-active span {
	background-position: center -256px;
}

.creditcard span:hover,
.creditcard.cycle-pager-active span {
	background-position: center -250px;
}

.creditcard2 span:hover,
.creditcard2.cycle-pager-active span {
	background-position: center -256px;
}

.destination span:hover,
.destination.cycle-pager-active span {
	background-position: center -270px;
}

.equipment span:hover,
.equipment.cycle-pager-active span {
	background-position: center -249px;
}

.email span:hover,
.email.cycle-pager-active span {
	background-position: center -249px;
}

.noshave span:hover,
.noshave.cycle-pager-active span {
	background-position: center -259px;
}

.fashion span:hover,
.fashion.cycle-pager-active span {
	background-position: center -256px;
}

.giftcard span:hover,
.giftcard.cycle-pager-active span {
	background-position: center -252px;
}

.agriculture span:hover,
.agriculture.cycle-pager-active span {
	background-position: center -249px;
}

.awm span:hover,
.awm.cycle-pager-active span {
	background-position: center -250px;
}

.businessmobile span:hover,
.businessmobile.cycle-pager-active span {
	background-position: center -258px;
}

.giftcard1 span:hover,
.giftcard1.cycle-pager-active span {
	background-position: center -252px;
}

.compass3 span:hover,
.compass3.cycle-pager-active span {
	background-position: center -245px;
}

.mustache2 span:hover,
.mustache2.cycle-pager-active span {
	background-position: center -260px;
}

.cocoa span:hover,
.cocoa.cycle-pager-active span {
    background-position: center -248px;
}

.coolblue span:hover,
.coolblue.cycle-pager-active span {
	background-position: center -252px;
}

.stiletto span:hover,
.stiletto.cycle-pager-active span {
	background-position: center -248px;
}

.veterans span:hover,
.veterans.cycle-pager-active span {
	background-position: center -248px;
}

.gift span:hover,
.gift.cycle-pager-active span {
	background-position: center -252px;
}

.savings span:hover,
.savings.cycle-pager-active span {
	background-position: center -252px;
}

.savings2 span:hover,
.savings2.cycle-pager-active span {
    background-position: center -252px;
}

.purchasingcard span:hover,
.purchasingcard.cycle-pager-active span {
	background-position: center -246px;
}

.car span:hover,
.car.cycle-pager-active span {
	background-position: center -255px;
}

.cash span:hover,
.cash.cycle-pager-active span {
	background-position: center -252px;
}

.cash2 span:hover,
.cash2.cycle-pager-active span {
    background-position: center -252px;
}


.calc span:hover,
.calc.cycle-pager-active span {
	background-position: center -252px;
}

.building span:hover,
.building.cycle-pager-active span {
	background-position: center -252px;
}

.palm span:hover,
.palm.cycle-pager-active span {
	background-position: center -252px;
}

.compass span:hover,
.compass.cycle-pager-active span {
	background-position: center -252px;
}

.knock span:hover,
.knock.cycle-pager-active span {
	background-position: center -252px;
}

.bacon-egg span:hover,
.bacon-egg.cycle-pager-active span {
	background-position: center -252px;
}

.phone span:hover,
.phone.cycle-pager-active span {
	background-position: center -252px;
}

.fish span:hover,
.fish.cycle-pager-active span {
	background-position: center -252px;
}

.burger span:hover,
.burger.cycle-pager-active span {
	background-position: center -252px;
}

.money span:hover,
.money.cycle-pager-active span {
	background-position: center -252px;
}

.auto span:hover,
.auto.cycle-pager-active span {
	background-position: center -260px;
}

.auto2 span:hover,
.auto2.cycle-pager-active span {
    background-position: center -235px;
}

.business span:hover,
.business.cycle-pager-active span {
	background-position: center -252px;
}

.debitcard span:hover,
.debitcard.cycle-pager-active span {
	background-position: center -110px;
}

.mcd span:hover,
.mcd.cycle-pager-active span {
	background-position: center -252px;
}

.pet span:hover,
.pet.cycle-pager-active span {
	background-position: center -252px;
}

.gift-card span:hover,
.gift-card.cycle-pager-active span {
	background-position: center -252px;
}

.touch span:hover,
.touch.cycle-pager-active span {
	background-position: center -248px;
}

.blueiq span:hover,
.blueiq.cycle-pager-active span {
	background-position: center -248px;
}

.house span:hover,
.house.cycle-pager-active span {
	background-position: center -248px;
}

.grocery span:hover,
.grocery.cycle-pager-active span {
	background-position: center -248px;
}

.myBlue span:hover,
.myBlue.cycle-pager-active span {
	background-position: center -248px;
}

.ball span:hover,
.ball.cycle-pager-active span {
	background-position: center -248px;
}

.vehicle span:hover,
.vehicle.cycle-pager-active span {
	background-position: center -248px;
}

.dollarsign span:hover,
.dollarsign.cycle-pager-active span {
	background-position: center -250px;
}

.motorcycle span:hover,
.motorcycle.cycle-pager-active span {
	background-position: center -263px;
}

.shield span:hover,
.shield.cycle-pager-active span {
	background-position: center -248px;
}

.boat span:hover,
.boat.cycle-pager-active span {
	background-position: center -251px;
}

.arrows span:hover,
.arrows.cycle-pager-active span {
    background-position: center -251px;
}

.percent1 span:hover,
.percent1.cycle-pager-active span {
    background-position: center -248px;
}

.fingerprint span:hover,
.fingerprint.cycle-pager-active span {
    background-position: center -248px;
}

.home4me span:hover,
.home4me.cycle-pager-active span {
    background-position: center -248px;
}

.whistle span:hover,
.whistle.cycle-pager-active span {
    background-position: center -248px;
}

.heart span:hover,
.heart.cycle-pager-active span {
    background-position: center -248px;
}

.heart-rev span:hover,
.heart-rev.cycle-pager-active span {
    background-position: center -241px;
}

.solar-system span:hover,
.solar-system.cycle-pager-active span {
    background-position: center -248px;
}

.idprotect span:hover,
.idprotect.cycle-pager-active span {
    background-position: center -248px;
}


@media only screen and (max-width: 959px) {
	.icon-button-row {
		top: 350px;
		right: 0;
	}
	.ie7 .icon-button-row a, .ie7 .icon-button-row h3,
	.ie8 .icon-button-row a, .ie8 .icon-button-row h3 {
		height: 105px !important;
	}
	.icon-button-row a,
	.icon-button-row h3 {
		width: 96px;
		height: 90px;
		margin: 0 5px;
	}

	.icon-button-row a span,
	.icon-button-row h3 span {
		font-size: 1.2rem; /* WCAG 2.0 AA 1.4.4 */
		line-height: 12px;
	}
}

/**
 *  Footer
 */

.arvest-news {
	display: none;
}

.arvest-news a.shownews,
/*
.social-bar-wrap #news-fill li a.shownews,
.social-bar-wrap #news-fill li a.nextnav,
*/
.arvest-news a.hidenews {
	background: url("../images/small/arvestnews-open.png") no-repeat scroll left 16px transparent;
	color: #FFFFFF;
	float: right;
	font-size: 1.2rem; /* WCAG 2.0 AA 1.4.4 */
	height: 48px;
	line-height: 48px;
	margin: 0;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase;
	width: 190px;
	padding-left:10px;
	cursor: pointer;
	cursor: hand;
}

.arvest-news a.hidenews {
	background: url("../images/small/arvestnews-close.png") no-repeat scroll left 16px transparent;
}

.social-bar-wrap #news-fill li.soc-nav-getsocial a.nextnav {
	height: 37px;
	line-height: 37px;
	text-align: right;
	width: 100px;
}

@media only screen and (max-width: 959px) {
	.arvest-news {
		display: block;
		height: 47px;
		overflow: hidden;
		position: absolute;
		right: 10px;
		text-align: right;
		width: 190px;
	}
}
